Expeditions (version varius9)

Démarré par varius9, 09 Janvier 2012, 19:16:19

« précédent - suivant »

Dudule

Bon ben correction : Mon collègue arrive a mes ses expéditions mais en copier coller comme moi. Et comme pour moi les ressources sont pas prises en comptes.
Du coups on a le même problème !

Donc pour reprendre : xtense, ne remonte aucun rapport.
Pour l'insertion à la main, sa détecte bien le rapports mais en cas de ressources à remonté sa marche pas.
Je viens te tester une insertion à la main d'un rapport contenant des gains de vaisseaux, cela fonctionne.
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Superbox

Le copier-colle, limite on s'en fou que ça fonctionne ou pas, ça doit fonctionner avec la barre/le script gm^^
L'insertion par copier-collé avait même été désactivé.

varius9

Plop,
Je ne sais pas bien quoi répondre.
Regardez dans le journal carto qui doit remonter des erreurs lors du copier/coller ou peut être via xtense.
Il est possible que l'affichage des pages en tant que bandit nuise au parsing.
Des fois, ça tient à peut de choses.
Etant pur mineur, je n'ai aucun grade en bon, comme en mauvais, donc difficile de tester.

machine

Citation de: varius9 le 22 Janvier 2012, 02:22:58
Plop,
Je ne sais pas bien quoi répondre.
Regardez dans le journal carto qui doit remonter des erreurs lors du copier/coller ou peut être via xtense.
Il est possible que l'affichage des pages en tant que bandit nuise au parsing.
Des fois, ça tient à peut de choses.
Etant pur mineur, je n'ai aucun grade en bon, comme en mauvais, donc difficile de tester.

je ne pense pas que cela vienne d xtense, puisque maintenant ca refonctionne pour moi avec les anciennes versions ( expledition ... )
perso : xtense gm / xtense trunk

enjoy





Framework php sécurisé et simple à prendre en main avec générateur web http://mkframework.com/

Dudule

#34
Oui, le copier/coller osef, mais bon c'est quand même bon de savoir que ça marche pas non plus...
Du coup j'essaye de repasser en vielle version vous pensez ?

La quelle ?

Merci =)


Edit : Vous me confirmez que vous avez des version du mod expédition qui fonctionne ?
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Jedinight

Oui le mod expeditions marche chez moi.

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Dudule

Super peut tu me dire quel version utilises tu stp ?
La tu trouvé sur le trunck ou via le svn ?
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Jedinight


Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Dudule

Même source que moi, même version et révision 7480.
Ça marche toujours pas.

Alors pour info :
J'utilise firefox 7.0.1
J'ai désactivé tous les modules complémentaire de celui ci excepté xtense 2.3.15
Je n'ai pas d'autre version de bare xtense, ou script greasemonkey installé.

Ce qui marche :

En mode manuel (copie colle):
Expédition raté : OK
Expédition ramenant vaisseaux : OK
Expédition ramenant antimatière : OK
Expédition ramenant ressources : Rapport détecté et ajouté, ceci dit les ressources sont pas pris en compre. Dans la base de donnée l'entré n'est pas crée, mais l'id ouI
Je m'explique. Je désinstalle et réinstalle expédition. J'ai donc mes tables vide. Je met une premier expedition ramenant du métal, ma table et toujours vide, je colle maintenait une expédition ramenant de l'antimatière, j'ai bien 1 donné inséré correctement dans ma table type 1, mais avec l'id expedition 2. Je colle alors une expe avec des vaisseau, 1 donnée correctemnt inséré dans la table type 2 avec id expedition 3. Je colle un autre rapport amenant des ressources, rien ne se crée. Je colle alors un autre rapport ramenant de l'antimatiere, il se crée alors avec l'id expédition 5.

En automatique xtense detecte bien le message, mais rien ne s'insère.

hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Gilga

Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Dudule

Quel version firefox 8, 9, 10, 11 ou la beta alpha 142 ?  ::)
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Superbox

#41
la version de la barre fournie ici par varius9 est obsolète
Elle peut causer des problèmes : http://forum.ogsteam.fr/index.php/topic,35.msg1605.html#msg1605

En effet, Varius à dû modifier une barre qui date de plusieurs semaines/mois
C'est bien joli, mais ça ne contient pas forcement les derniers correctifs...

Il faut qu'un developpeur teste sérieusement le mod expedition de varius9, avec la barre Xtense du trunk à laquelle on ajoute les modifications apportées par varius9 (attention de ne pas s'emmêler les pinceaux...)

Et une fois que ça aura été validé, on pourra commit sur le trunk
Mais étant donné que c'est une amélioration, ce n'est pas une priorité, la priorité c'est la v5...

@Varius : je ne critique pas ce que tu as fais, c'est très bien, mais il faut qu'on teste tout ça^^ ;)
Et je préviens aussi les gens de ne pas se jeter comme ça sur les versions non-officielles, sauf pour tester.

Gilga

Citation de: Dudule le 27 Janvier 2012, 17:21:57
Quel version firefox 8, 9, 10, 11 ou la beta alpha 142 ?  ::)

bah le version 9.01 m'a l'air très bien
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Dudule

J'ai tester un truc entre temps.
Mettre la version officielle comme pour la barre xtense.

Ben ça marche, du coup je suis en version 1.0.2 et cela fonctionne. Par contre si je comprend bien on a pas la prise en compte des combats.
hébergeur : Free-h , ogspy 3.1.0, mod xtense 2.4.0 , Script GM xtense 2.4.0.4

Gilga

ouais, y a les bidouilleurs et y a aussi les duduleurs     :P
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2